.column_fiftyfifty {
  width: 50%;
  float: left;
}

.column_fiftyfifty:first-child {
  padding-right: 10px;
}

.column_fiftyfifty:last-child {
  padding-left: 10px;
}

.ambassadors {
	margin-top: 0px;
	margin-bottom: 60px;
}

.ambassadors .ambassador {
	padding: 60px 0px;
	position: relative;
	background: #fff;
}

.ambassadors .ambassador:nth-child(odd){
    background:#F0EDEB;
}

.ambassadors .ambassador img {
	width: 45%;
	margin-right: 5%;
	float: left;
	height: auto;
	display: block;
}

.ambassadors .ambassador .ambassador-content {
	float: left;
	width: 50%;
	padding-top: 20px;
}

@media (max-width: 768px) {
	.ambassadors .ambassador .ambassador-content {
		padding-top: 0px;
	}
}

@media (max-width: 550px) {
  .column_fiftyfifty {
    width: 100%;
    float: none;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
	
	.ambassadors .ambassador img {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
		float: none;
	}
	
	.ambassadors .ambassador .ambassador-content {
		width: 100%;
		float: none;
	}

}


#apppanel {
	background: #3fb4ac;
	border-bottom: 2px solid #3AA69F;
}

#apppanel .constrain {
	position: relative;
}

#apppanel .apppanel {
	float: right;
}

#apppanel .apppanel img {
  float: left;
  display: block;
  width: auto;
  height: 70px;
}

#focus .focusbox .focusbox-content a.cta {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

#timeline_wall373.sboard, #timeline_wall373.sboard a {
	color: #fff !important;
}

img.aligncenter {
	margin: 10px auto;
	display: block;
}

a {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1340px;
  position: relative;
}

.slicknav_menu {
  display:none;
}

#video {
	background: #e4e4e4;
	padding: 20px 0px;
	padding-bottom: 60px;
}

#video .videowrap {
	width: 100%;
	margin: 40px auto 0px auto;
	padding: 20px 20px 20px 20px;
	background: #fff;
	position: relative;
}

#video .videooutterwrap {
	width: 38%;
	margin-right: 2%;
	float: left;
}

#video .videotext {
	width: 60%;
	padding: 20px;
	float: left;
}

#video .videotext h2 {
	font-weight: bold;
}

#video .videotext h2 span {
	font-weight: 300;
}

#video .videotext a {
  color: #00adbe;
  font-size: 14px;
  font-weight: 800;
}

#video .videotext a:hover {
	color: #222;
}

#video iframe {
	text-align: center;
	display: block;
	
}

#video a.cta {
	width: 400px;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: 0px;
	margin-top: 20px;
}

.colorset {
  height: 5px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
}

body .ea-bootstrap {
	width: 100% !important;
	max-width: 100% !important;
	margin: 20px auto 0 auto !important;
	display: block;
}

.step.calendar,
step.final {
  width: 100% !important;
	display: inline-block;
	vertical-align: top;
}

step.calendar {
	width: 50% !important;
}

.ea-bootstrap .ui-datepicker .ui-datepicker-title {
  padding: 20px;
}

.ea-bootstrap .ui-datepicker .ui-datepicker-header {
  position: relative !important;
}

.step .date.hasDatepicker {
	width: 100%;
}

.ea-bootstrap .ui-datepicker .ui-datepicker-prev {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 10px;
}

.ea-bootstrap .ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 10px;
}

.ea-bootstrap .ui-datepicker-month,
.ea-bootstrap .ui-datepicker-year {
	padding: 6px 2px;
}

.ea-bootstrap .ui-datepicker .ui-datepicker-calendar td {
	padding-top: 8px !important;
	padding-bottom: 8px !important;
}


.colorset .colour-1,
.colorset .colour-2,
.colorset .colour-3,
.colorset .colour-4 {
  width: 25%;
  height: 5px;
  float: left;
}

.colorset .colour-1 { background: #00adbe; }
.colorset .colour-2 { background: #f58634; }
.colorset .colour-3 { background: #76c04d; }
.colorset .colour-4 { background: #00494f; }

.cta {
  color: #fff !important;
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  width: 310px;
  padding: 20px 0px;
  text-transform: uppercase;
  background: #00adbe;
  display: block;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  margin: 0 auto;
}

.cta:hover {
  background: #222;
  color: #fff !important;
}

#header {
  position: relative;
}

#header .bxslider {
  height: 780px;
  width: 100%;
  display: block;
}

#header .bxslider div {
  height: 780px;
  width: 100%;
  display: block;
  background-position: top center !important;
}

body.home #header .bxslider div {
	opacity: 0.5 !important;
}

#header .constrainwrap {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 780px;
}

#header .constrain {
  height: 780px;
  position: relative;
  width: 1320px;
}

#header.innerpage .bxslider,
#header.innerpage .bxslider div,
#header.innerpage .constrainwrap,
#header.innerpage .constrain {
  height: 480px;
}

#header {
  background: #666;
}

#header.innerpage .bxslider {
  opacity: 0.5;
}

#header .socialicons {
  position: absolute;
  top: 20px;
  right: 0px;
  width: 110px;
}

#header .socialicons a {
  width: 40px;
  height: 40px;
  display: block;
  margin: 0px 5px;
  float: left;
}

#header .socialicons a img {
  display: block;
  width: 40px;
  height: 40px;
  vertical-align: top;
}

#header a#logo {
  width: 340px;
  height: 180px;
  display: block;
  background: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
}

#header a#logo img {
  margin: 14px auto;
  display: block;
  
}

#header .nav {
  position: absolute;
  top: 80px;
  right: 0px;
}

#header .nav-list {
  margin: 0px;
  padding: 0px;
}

#header .nav-list li {
  margin: 0px 10px;
  padding: 0px;
  position: relative;
  text-transform: uppercase;
  float: left;
}

#header .nav-list li a {
  color: #e4e4e4;
  font-size: 18px;
  position: relative;
}

#header .nav-list li a:hover,
#header .nav-list li.current-menu-item a{
  color: #fff;
}

#header .nav-list li a:hover::after,
#header .nav-list li.current-menu-item a::after {
  position: absolute;
  bottom: 0px;
  left: 2px;
  content: " ";
  width: 20px;
  height: 2px;
  background: #fff;
}


#header .nav-list li ul.sub-menu {
  position: absolute;
  top: 30px;
/*  left: -50px;*/
  width: auto;
  z-index: 1000;
  visibility: hidden;
  text-align: center;
  padding-top: 8px;
}

#header .nav-list li ul.sub-menu a {
  background: #fff;
  color: #222;
  text-align: center;
  display: block;
  width: 200px;
  line-height: normal;
  height: auto;
  padding: 5px 20px;
  font-size: 13px;
  border-bottom: 1px solid #76C04D;
}

#header .nav-list li ul.sub-menu a::after {
	display: none !important;
}

#header .nav-list li ul.sub-menu a:hover, #header .nav-list li ul.sub-menu li.current_page_item a {
  background: #222 !important;
  transition: none;
  color: #fff;
}



#header .centredtext {
  width: 750px;
  margin: 0 auto;
  text-align: center;
}

#header .centredtext p.subtitle {
  color: #ccc;
  font-weight: 400px;
  margin: 0px 0px 10px 0px;
  font-size: 24px;
  text-transform: uppercase;
}

#header .centredtext h1 {
  margin: 0px;
  font-weight: 800;
  font-size: 40px;
  color: #fff;
}

#header .centredtext a.cta {
  margin-top: 20px;
}

#focus-panel {
  padding: 90px 0px;
}

#focus-panel.panel2 {
  background: #f0f0f0;
}

#focus-panel .focus-panel-1 {
  float: left;
  width: 610px;
  height: 480px;
  position: relative;
  background-size: cover !important;
}

#focus-panel .focus-panel-1 .focus-panel-overlay {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  background: transparent url('../images/p-blue-overlay.png') 0px 0px;
  z-index: 10;
}

#focus-panel .focus-panel-1 .panel-content {
  width: 450px;
  z-index: 400;
  position: relative;
  text-align: center;
  margin: 0px auto;
}

#focus-panel .focus-panel-1 .panel-content h2 {
  font-size: 40px;
  font-weight: 800;
  color: #fff;
  margin: 0px;
}

#focus-panel .focus-panel-1 .panel-content h2 span {
  color: #002427;
  font-weight: 800;
}

#focus-panel .focus-panel-1 .panel-content p {
  font-size: 18px;
  color: #fff;
  margin: 10px 0px 15px 0px;
}

#focus-panel .focus-panel-1 .panel-content a.cta {
  
}


#focus-panel .focus-panel-2 {
  float: left;
  width: 365px;
  height: 480px;
}

#focus-panel .focus-panel-3 {
  float: left;
  width: 365px;
  height: 480px;
}


#focus-panel .focus-panel-2 .panel-content,
#focus-panel .focus-panel-3 .panel-content {
  background: #e4e4e4;
  padding: 20px 30px;
  position: relative;
}

#focus-panel .panel-content.first-half {
  height: 240px;
  background-size: cover !important;
}


#focus-panel .focus-panel-2 .panel-content h2,
#focus-panel .focus-panel-3 .panel-content h2 {
  color: #222222;
  font-size: 22px;
  font-weight: 400;
}

#focus-panel .panel-content h2 span {
  font-weight: 300;
}

#focus-panel .focus-panel-2 .panel-content p,
#focus-panel .focus-panel-3 .panel-content p {
  font-size: 14px;
  color: #666;
}

#focus-panel .focus-panel-2 .panel-content a,
#focus-panel .focus-panel-3 .panel-content a {
  color: #00adbe;
  font-size: 14px;
  font-weight: 800;
}

#focus-panel .panel-content a:hover {
  color: #222;
}

#focus-panel .panel-content.second-half {
  background-size: cover;
  background-position: top center;
  height: 240px;
}

#help-panel {
  
}

#help-panel .help-panel-left {
  width: 50%;
  float: left;
  height: 600px;
  background-size: cover;
  position: relative;
}

#help-panel .help-panel-left .overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: transparent url('../images/p-green-overlay.png') 0px 0px;
  display: block;
}

#help-panel .help-panel-right {
  width: 50%;
  float: left;
  height: 600px;
  background-position: top center;
  padding-left: 80px;
  background: #f0f0f0;
}


#help-panel .help-panel-right .help-panel-content {
  width: 610px;
}

#help-panel .help-panel-right .help-panel-content h2 {
  font-size: 40px;
  font-weight: 800;
  width: 60%;
  margin-top: 0px;
}

#help-panel .help-panel-right .help-panel-content p {
  font-size: 14px;
  line-height: 20px;
}

#help-panel .help-panel-right .help-panel-content a.cta {
  margin: 0px 0px 10px 0px;
}

#upcoming-events {
  padding: 40px 0px;
}

#upcoming-events h2 {
  font-size: 40px;
  font-weight: 800;
}

#upcoming-events h2 span {
  font-weight: 400;
}

.events {
  padding-top: 25px;
  padding-bottom: 25px;
}

.events .event {
  width: 28%;
  padding-left: 100px;
  position: relative;
  float: left;
  padding-right: 20px;
}

.events.events-page .event {
	width: 24%;
	padding-left: 100px;
    float: none;
	vertical-align: top;
    display: inline-block;
}

.events .event .date {
  width: 80px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: center;
  font-weight: 400;
}

.events .event .date p.month {
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  background: #3b3b3b;
  margin: 0px;
  padding: 4px 0px;
  border: 1px solid #3b3b3b;
  display: block;
}

.events .event .date p.day {
  margin: 0px;
  border: 1px solid #3b3b3b;
  padding: 2px 0px;
  display: block;
  background: #fff;
  color: #00adbe;
  font-size: 26px;
}

.events.events-page .event .date p.month {
  padding: 4px 0px !important;
}

.events.events-page .event .date p.day {
  padding: 8px 0px !important;
}

.events .event h3 {
  font-weight: 800;
  margin: 0px;
}

.events.events-page .event h3 {
	margin: 0px !important;
}

.events .event h3 a {
  color: #00BDD8;
  font-size: 14px;
}

.events .event h3 a:hover {
  color: #333;
}

.events .event p {
  font-weight: 400;
  margin: 0px;
  font-size: 14px;
}

.events .eventbutton {
  width: 16%;
  background: #76c04d;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  display: block;
  padding: 26px 0px;
  float: left;
}

.events .eventbutton:hover {
  background: #333;
}

.pagination {
  padding-top: 20px;
  margin-top: 40px;
}

.pagination ol {
  margin: 0px !important;
  padding: 0px !important;
}

.pagination ol li {
  margin: 0px !important;
  padding: 0px !important;
}

#association {
  border-top: 1px solid #ccc;
}

#association .constrain {
  padding-top: 26px;
  padding-bottom: 46px;
  position: relative;
}

#association img {
  display: block;
  float: right;
  position: relative;
}

#association img.left {
  float: left;
}

#association p {
  content: "";
  color: #00adbe;
  font-size: 16px;
  font-weight: 400;
  margin: 10px 0px;
  display: block;
  text-align: right;
}

#content {
  padding: 80px 0px;
  font-size: 14px;
  line-height: 20px;
}

#content .content-left {
  width: 70%;
  float: left;
  padding-right: 10px;
}

#content .content-right {
  width: 30%;
  float: left;
  padding-left: 20px;
  position: relative;
}

#content .content-right img {
	width: 100%;
	height: auto;
	border-bottom: 4px solid #76C04D;
	margin-bottom: 10px;
}

#content .content-right .box {
  background: #f0f0f0;
  padding: 0px;
  margin-bottom: 20px;
}

#content .content-right .box .colorset {
  position: relative;
  top: auto;
  left: auto;
  bottom: auto;
  right: auto;
}

#content .content-right .box h3 {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  padding: 10px;
  margin: 0px;
  background: #F58634;
}

#content .content-right .box .boxcontent {
  padding: 20px;
}

#content .content-right .box p {
  margin-top: 0px;
}

#content .content-right .box a.cta {
  width: 80%;
  padding: 10px 0px;
  font-size: 14px;
}

#content .content-right .box a:hover {

}


#content .content-left .blogpost {
  width: 100%;
  height: auto;
  display: block;
  vertical-align: top;
  position: relative;
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f0f0f0;
}

#content .content-left .blogpost .blogpost-content {
  width: 70%;
  float: left;
  margin-left: 5%;
}

#content .content-left .blogpost .blogpost-content.nothumb {
  width: 100%;
  float: none;
  margin-left: 0%;
}

#content .content-left .blogpost .blogpost-content h2 {
  margin-bottom: 0px;
  margin-top: 10px;
}

#content p.date {
  margin-top: 5px;
  font-size: 11px;
  font-weight: bold;
}

#content p.location {
  margin-top: 5px;
  font-size: 11px;
  font-style: italic;
}

#content .fullpage_thumbnail img {
	width: 30%;
	height: auto;
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	border: 2px solid #e4e4e4;
}

#content .content-left .blogpost .blogpost-content a.cta {
  font-size: 14px;
  display: inline-block;
  padding: 6px 28px;
  width: auto;
}

#content .content-left .blogpost .thumbnail {
  width: 25%;
  float: left;
}

#content .content-left .blogpost .thumbnail img {
  width: 100%;
  height: auto;
  display: block;
}

.wp-paginate a:hover, .wp-paginate a:active {
  color: #000 !important;
}

.calltoactionside {
  background: #e4e4e4;
  padding: 20px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
}

.calltoactionside p {
  margin: 0px 0px 20px 0px;
}

.calltoactionside a.cta {
  width: 80%;
  padding: 10px 0px;
}

.blogsidebar {
  background: #e4e4e4;
  padding: 20px;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 20px;
  position: relative;
}

.blogsidebar .cta {
  padding: 10px;
  font-size: 14px;
  width: 100%;
}

.blogsidebar h2 {
	margin: 10px 0px !important;
}

.blogsidebar ul {
	font-size: 16px;
}

#content h1 {
  font-size: 40px;
  line-height: 42px;
  font-weight: 800;
  color: #3b3b3b;
  margin: 0px 0px 20px 0px;
}

#content h2 {
  font-size: 20px;
  font-weight: 400;
  color: #F58634;
  margin: 30px 0px 20px 0px;
}

#content h3 {
  font-size: 16px;
  font-weight: 400;
  color: #666;
  margin: 30px 0px 20px 0px;
}


#content a {
  color: #00ADBE;
}

#content a:hover {
  color: #ccc;
}

#content ol {
  margin: 0px;
  padding: 0px;
}

#content ol li {
  padding: 0px;
  margin: 0px 0px 5px 40px;
}

#content ul {
  margin: 0px;
  padding: 0px;
}

#content ul li {
  padding: 0px;
  margin: 0px 0px 5px 40px;
  list-style: disc;
}

#content p#breadcrumbs {
  text-transform: uppercase;
  border-bottom: 1px solid #e4e4e4;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 12px;
}


#footer {
  background: #00494F;
}

#footer .footer-column {
  width: 31.333333%;
  float: left;
  margin: 0px 1%;
  padding: 40px 0px 20px 0px;
  color: #fff;
  font-size: 13px;
  line-height: 22px;
}

#footer .footer-column p {
	margin-top: 0px;
}

#footer .footer-column h3 {
	font-size: 20px;
	color: #07C8D9;
	font-weight: 300;
	padding-bottom: 10px;
}

#footer .footer-column ul {
  margin: 0px;
  padding: 0px;
}

#footer .footer-column ul li {
  margin: 0px;
  padding: 0px;
}

#footer .footer-column a {
  color: #ccc;
}

#footer .footer-column ul li a {
  width: 50%;
  display: block;
  float: left;
}

#footer .footer-column ul li a:hover {
  color: #e4e4e4;
}

#footer .footer-column#footercolumnone {
  
}

#footer .footer-column#footercolumntwo {
  
}

#footer .footer-column#footercolumnthree {
  
}

.author {
  border-top: 1px solid #fff;
  color: #fff;
  font-size: 12px;
  text-align: right;
	display: block;
	padding: 10px 0px;
    margin: 10px 0px;
}



/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

@media only screen and (max-width: 1400px) {
	.constrain {
		width: 100% !important;
		padding-left: 40px;
		padding-right: 40px;
	}
	
	#focus-panel .focus-panel-2 .panel-content,
	#focus-panel .focus-panel-3 .panel-content {
		padding: 20px;
	}
	
	#focus-panel .focus-panel-2 .panel-content p, #focus-panel .focus-panel-3 .panel-content p {
		font-size: 13px;
	}
	
	#focus-panel .focus-panel-1 .panel-content p {
		font-size: 16px;
	}
	
	#help-panel .help-panel-right {
		padding-right: 60px;
	}
	
	#help-panel .help-panel-right .help-panel-content {
		width: 100%;
	}
	
	#help-panel .help-panel-right .help-panel-content h2 {
		width: 80%;
	}
	
	#header a#logo {
		left: 60px;
	}
	
	#header .nav {
		right: 60px;
	}
	
	#header .socialicons {
		right: 60px;
	}
	
	#focus-panel .focus-panel-1 {
		width: 50%;
	}
	
	#focus-panel .focus-panel-2 {
		width: 25%;
	}
	
	#focus-panel .focus-panel-3 {
		width: 25%;
	}
}

@media only screen and (max-width: 1280px) {
	#header .nav-list li {
		margin: 0px 7px;
	}
	
	#header .nav-list li a {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1170px) {
	#focus-panel .focus-panel-1 {
		width: 100%;
	}
	
	#focus-panel .focus-panel-2,
	#focus-panel .focus-panel-3 {
		width: 50%;
		height: 580px;
	}
	
	#focus-panel .panel-content.first-half,
	#focus-panel .panel-content.second-half {
		height: 290px;
	}
}

@media only screen and (max-width: 1180px) {
	#header a#logo {
		position: relative;
		margin: 0 auto;
		left: auto;
		top: auto;
		padding: 14px 0px;
	}
	
	#header a#logo img {
		margin: 0px auto;
	}
	
	#header .nav {
		position: relative;
		right: auto;
		top: auto;
		margin: 0 auto;
		width: 730px;
		margin-top: 20px;
	}
	
	#header .nav-list li ul.sub-menu {
		top: 20px;
	}
	
	#header .centredtext {
		padding-top: 60px !important;
	}
	
	#header .constrain,
	#header .constrainwrap,
	#header .bx-viewport,
	#header .bxslider {
		height: 600px !important;
	}
	
	#header.innerpage .constrain,
	#header.innerpage .constrainwrap,
	#header.innerpage .bx-viewport,
	#header.innerpage .bxslider,
	#header.innerpage .bxslider div {
		height: 300px !important;
	}
}

@media only screen and (max-width: 1040px) {
	.events .event {
		width: 48%;
		padding-bottom: 40px;
	}
	
	.events .eventbutton {
		width: 48%;
	}
	
	.events.events-page .event {
      width: 48%;
	}
}

@media only screen and (max-width: 960px) {
	#association img,
	#association img.left {
		float: none;
	}
	
	#association img.left {
		margin: 0 auto 20px auto;
	}
	
	#association img {
		margin: 0px auto;
		display: block;
		height: auto;
	}
	
	#association p {
		text-align: center;
		padding: 20px 0px;
	}
}

@media only screen and (max-width: 920px) {
	#content h2 {
		margin-top: 10px;
	}
	
	#content .content-left .blogpost .blogpost-content {
	  width: 60%;
	}
	
	#content .content-left .blogpost .thumbnail {
	  width: 35%;
	}
}

@media only screen and (max-width: 840px) {
	#help-panel .help-panel-right .cta {
		width: 100%;
		padding: 10px 0px;
	}
	
	#footer {
		padding-top: 20px;
	}
	
	#footer .footer-column {
		width: 100%;
		float: none;
		padding: 10px 0px;
	}
}

@media only screen and (max-width: 790px) {
    .js .nav {
        display:none;
    }

  .js .slicknav_menu {
    display:block;
  }
	
  #header .socialicons {
    right: auto;
	top: auto;
	position: relative;
	margin: 0 auto;
	padding-top: 20px;
  }
	
	#video .videooutterwrap {
		width: 100%;
		margin-right: 0;
		float: none;
		margin-bottom: 20px;
	}
	
	#video .videotext {
		width: 100%;
		float: none;
	}
	
	#header a#logo {
		height: 140px;
	}
	
	#header a#logo img {
      height: 100px;
	  width: auto;
	}
	
	#content,
	#help-panel .help-panel-right .help-panel-content p {
		font-size: 13px;
		line-height: 18px;
	}
	
	.calltoactionside {
		font-size: 16px;
		padding: 10px;
	}
	
	.calltoactionside a.cta {
		font-size: 12px;
		padding: 10px;
	}
	
	#content .content-left {
		width: 100%;
		float: none;
		padding-right: 0px;
	}
	
	#content .content-right {
		float: none;
		width: 100%;
		padding-left: 0px;
	}



	#header .centredtext h1 {
		font-size: 30px;
	}
	
	#header .centredtext p.subtitle {
		font-size: 20px;
	}
	
	#header .centredtext a.cta,
	a.cta {
		padding: 10px;
		width: 240px;
		font-size: 14px;
	}
	
	#header .centredtext {
		width: 80%;
		margin: 0px auto;
	}
	
	#header .constrain,
	#header .constrainwrap,
	#header .bx-viewport,
	#header .bxslider {
		height: 490px !important;
	}
	
}

@media only screen and (max-width: 720px) {
	#help-panel .help-panel-left {
		width: 100%;
		float: none;
		height: 300px;
	}
	
	#help-panel .help-panel-right {
		width: 100%;
		float: none;
		height: auto;
		padding: 60px;
	}
	
	#help-panel .help-panel-right .help-panel-content h2 {
		width: 100%;
		font-size: 30px;
	}
}

@media only screen and (max-width: 650px) {
	#association img {
		width: 100%;
		height: auto;
		float: none;
	}
	
	#video .videowrap,
	#video a.cta {
	  width: 100%;
    }
	
	#association img.left {
	  width: 300px;
	}
	
	#association img {
		width: 70%;
		height: auto;
	}
	
	#association p {
		float: none;
		text-align: center;
	}
	
	#content .content-left .blogpost {
		width: 100%;
		display: block;
		padding-bottom: 20px;
	}
	
}

@media only screen and (max-width: 600px) {
	#focus-panel .focus-panel-2, #focus-panel .focus-panel-3 {
		width: 100%;
		height: auto;
	}
	
	#focus-panel .panel-content.first-half {
		height: auto;
	}
	
	#focus-panel .panel-content.second-half {
		
	}
	
	#focus-panel .focus-panel-1 .panel-content {
		width: 100%;
		padding-left: 40px;
		padding-right: 40px;
	}
	
	#focus-panel .focus-panel-1 .panel-content p {
		font-size: 14px;
	}
	
	#focus-panel .focus-panel-1 .panel-content h2 {
		font-size: 30px;
	}
	
	#focus-panel .focus-panel-1 {
		height: 380px;
	}
	
	.cta {
		width: 100%;
		padding: 10px 0px;
	}
	
}


@media only screen and (max-width: 570px) {
  
}

@media only screen and (max-width: 500px) {
  
}


@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
	.events .event {
		width: 100%;
		padding-bottom: 40px;
	}
	
	#header .constrain, #header .constrainwrap, #header .bx-viewport, #header .bxslider {
		height: 600px !important;
	}
	
	#apppanel .apppanel {
		float: none;
	}
	
	
	
	#header a#logo {
		width: 90%;
	}
	
	.events.events-page .event {
      width: 100%;
	}
	
	#header .centredtext h1 {
		font-size: 20px;
	}
	
	.events .eventbutton {
		width: 100%;
	}
	
	#content .content-left .blogpost .blogpost-content {
	  width: 100%;
	  margin-left: 0px;
	}
	
	#content .content-left .blogpost .thumbnail {
	  width: 100%;
	  padding-bottom: 20px;
	}
}

@media only screen and (max-width: 400px) {
	#header a#logo img {
		width: 70%;
		height: auto;
	}
	
	#header a#logo {
		height: auto;
		padding: 10px 0px;
		width: 90%;
	}
}